tan_728
{
color: #414141;
    float: left;
    font-family: arial;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    line-height: 22px;
    margin: 10px 0 0 0;
    padding: 0;
    width: 740px;
}

.globe
{
float:right;
width1:219px;
padding:0;
margin:-1px -1px 0 0;
iborder:2px solid #6B6B6B;
}

.globe img
{
border-right:2px solid #6B6B6B;
border-left:2px solid #6B6B6B;
border-bottom:2px solid #6B6B6B;
border-top:1px solid #6B6B6B;
}

.map-internal
{
float:left;
width:600px;
padding:0;
margin:10px 0 0 0;
}

.map-internal img
{
 padding:0;
 margin:0;
 border:1px solid #000000;
}



.map_internal_rightlink
{
 float:left;
 width:393px;
 padding:0;
 margin:3px 0 0 5px;
}

.map_internal_rightlink1
{
 float:left;
 width:171px;
 padding:0;
 margin:0px 0 0 13px;
}
.map_internal_rightlink1 p
{
 padding:0;
 margin:0;
 font-family: 'PT Sans Narrow',sans-serif;
 color: #193541;
 font-size: 23px;
 font-weight: bold;
}

.map_internal_rightlink1 p a
{
 padding:0;
 margin:0;
 font-family: 'PT Sans Narrow',sans-serif;
 color: #193541;
 font-size: 21px;
 font-weight: bold;
}
.map_internal_rightlink1 ul {
    margin: 0;
    padding: 0;
}

.map_internal_rightlink1 li {
    background: url("http://www.mapsofworld.com/europe/images2011/black-arrow.png") no-repeat scroll 2px 13px transparent;
    display: block;
    font-family: arial;
    font-size: 12px;
    line-height: 32px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 11px;
	border-bottom:1px dotted black;
}

.map_internal_rightlink1  li a {
    color: #000000;
    font-family: arial;
    font-size: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.map_internal_rightlink1  li a:hover {
   
    margin: 0;
    padding: 0;
    text-decoration: underline;
}


.map_internal_rightlink2
{
 float:right;
 width:186px;
 padding:0;
 margin:0px 0 0 8px;
}

.map_internal_rightlink2 img
{
padding: 20px 0 0 0px;
 margin:0;
}
.map_internal_rightlink2 p
{
 padding:0 0 5px 0;
 margin:0;
 font-family: 'PT Sans Narrow',sans-serif;
 color: #193541;
 font-size: 23px;
 font-weight: bold;
}

.map_internal_rightlink2 p a
{
 padding:0;
 margin:0;
 font-family: 'PT Sans Narrow',sans-serif;
 color: #193541;
 font-size: 21px;
 font-weight: bold;
}
.map_internal_rightlink2 ul {
    margin: 0;
    padding: 0;
}

.map_internal_rightlink2 li {
    background: url("http://www.mapsofworld.com/europe/images2011/black-arrow.png") no-repeat scroll 2px 8px transparent;
    display: block;
    font-family: arial;
    font-size: 12px;
    line-height: 24px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 11px;
	border-bottom:1px dotted black;
}

.map_internal_rightlink2  li a {
    color: #000000;
    font-family: arial;
    font-size: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.content_middle
{
  float:left;
  padding:0;
  margin:13px 0 0 0;
  width:1003px;
  }

.states-map {
    float: left;
    margin: 0;
    padding: 0;
    width: 683px;
}
.custom-new {
    float: right;
    margin: 0;
    padding: 0 0 0 10px;
    width: 310px;
	position:relative;
}
.states-map1 {
    border-bottom: 1px solid #B8C2C4;
    float: left;
    margin: 0px 0 0 1px;
    padding: 0 0 13px;
    width: 680px;
}
.states-map2 {
    border-bottom: 0px solid #B8C2C4;
    float: left;
    margin: 9px 0 0 0px;
    padding: 0 0 9px;
    width: 680px;
}
.map-box4 {
    float: left;
    margin: 0;
    padding: 0;
    width: 330px;
	position: relative;
}
.map-box5 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 340px;
}
.map-box6 {
    border-left: 1px solid #BAC4C6;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 340px;
}

.map-box6 td{
    float: left;
    margin: 0;
    padding: 0 0 0 7px;
    iposition: relative;
    width: 340px;
}
.us-map {
    float: left;
    margin: 0;
    padding: 0;
}

.us-map-th {
    float: left;
    margin: 0;
    padding: 8px 0 0 9px;
}
.maps-hd {
    color: #193541;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 21px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 3px;
}
.maps-hd a {
    color: #193541;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 21px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.maps-text1 {
    color: #000000;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0 7px 0 0;
    line-height:21px;
}
.maps-type {
    float: left;
    margin: 0;
    padding: 0;
	border-right:1px solid #BAC4C6;
	width:330px;
}
.maps-type2 {
    border-right:0px solid #BAC4C6;
    float: left;
    margin: 0;
    padding: 0;
    width: 330px;
}
.maps-type ul {
    margin: 0;
    padding: 0;
}
.maps-type li {
    background: url("http://www.mapsofworld.com/europe/images2011/black-arrow.png") no-repeat scroll 2px 8px transparent;
    display: block;
    font-family: arial;
    font-size: 12px;
    line-height: 25px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 11px;
}
.maps-type li a {
    color: #000000;
    font-family: arial;
    font-size: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.maps-type li a:hover {
   
    margin: 0;
    padding: 0;
    text-decoration: underline;
}


.line2 {
    border-left: 1px solid #B8C2C4;
    float: right;
    height: 153px;
    margin: 7px 0 0;
    padding: 0;
}

.maps-type1 {
    float: left;
    margin: 0 0 0 0px;
    padding: 0;
}
.maps-type1 ul {
    margin: 0;
    padding: 0;
}
.maps-type1 li {
    background: url("http://www.mapsofworld.com/europe/images2011/black-arrow.png") no-repeat scroll 2px 7px transparent;
    display: block;
    font-family: arial;
    font-size: 12px;
    line-height: 21px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 11px;
}
.maps-type1 li a {
    color: #000000;
    font-family: arial;
    font-size: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.maps-type1 li a:hover {
   
    margin: 0;
    padding: 0;
    text-decoration: underline;
}


.maps-type2 ul {
    margin: 0;
    padding: 0;
}
.maps-type2 li {
    background: url("http://www.mapsofworld.com/europe/images2011/black-arrow.png") no-repeat scroll 2px 7px transparent;
    display: block;
    font-family: arial;
    font-size: 12px;
    line-height: 25px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 11px;
}
.maps-type2 li a {
    color: #000000;
    font-family: arial;
    font-size: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.maps-type2 li a:hover {
   
    margin: 0;
    padding: 0;
    text-decoration: underline;
}
.text
{
    color: #000000;
    font-family: arial;
    font-size: 14px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-decoration: none;
	float:left;
	line-height: 24px;

}
.line3 {
    border-bottom: 1px solid #B8C2C4;
    float: right;
    width: 304px;
    margin: 7px 0 10px 0;
    padding: 0;
}
.us-map-states {
    left: 205px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 31px;
}

.us-map-th1 {
    float: left;
    margin: 0;
    padding: 30px 0 0 19px;
	 left: 157px;
	 position: absolute;
}

.us-map-states1 {
     left: 180px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 924px;
}

.us-map-states2 {
      left: 180px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 1209px;
}
.us-map-states3 {
     left: 180px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 292px;
}

.us-map-states4 {
      left: 180px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 603px;
}


.us-map2 {
    float: left;
    margin: 0;
    padding: 0 0 0 1px;
}

/*for small map template*/
.us-mapp2 {

    float:left;
    margin: 0;
    padding: 0px 0px 0px 15px;
}

/*

.bottom-menu-bg
{
 float:left;
 padding:0;
 margin:10px 0 0 0;
 width:100%;
 height:184px;
 background:#1A3642;
    text-align: left;
}

.bottom-menu
{
 padding:0;
 margin:0 auto;
 width:1003px;
}

.bt-menu
{
 float:left;
 padding:0 0 11px 0;
 margin:0;
 width:1003px;
}

.bt-menu1
{
 float:left;
 padding:10px 21px 0 0;
 margin:0;
 width:145px;
}

.bt-hd-text
{
 padding:0;
 margin:0;
 font-family:arial;
 font-size:12px;
 font-weight:bold;
 color:#87C3FF;
}


.bt-hd-text a
{
 padding:0;
 margin:0;
 font-family:arial;
 font-size:12px;
 font-weight:bold;
 color:#87C3FF;
 text-decoration:none;
}

.bt-text-menu
{
 float:left;
 padding:0;
 margin:0;
}

.bt-text-menu ul
{
 padding:0;
 margin:0;
}

.bt-text-menu li
{
 padding:0;
 margin:0;
 display:block;
 list-style:none;
 font-family:arial;
 font-size:12px;
 color:#ffffff;
 line-height:18px;
}

.bt-text-menu li a
{
 padding:0;
 margin:0;
 font-family:arial;
 font-size:12px;
 color:#ffffff;
 text-decoration:none;
}

.bt-text-menu li a:hover
{
 text-decoration:underline;
}

.footer-bg
{ 
 float:left;
 padding:0;
 margin:0;
 width:100%;
 height:135px;
 background:url(http://www.mapsofworld.com/images2011/footer-bg.jpg) repeat-x;
}

.footer-box
{
 padding:0;
 margin:0 auto;
 width:1003px;
}

.footer1
{
 float:left;
 padding:0;
 margin:0;
 width:485px;
 text-align: left;
}


.footer-menu1
{
 float:left;
 padding:10px 16px 0 0;
 margin:0;
 width:145px;
}

.footer-hd-text
{
 float:left;
 padding:0 0 4px 0;
 margin:0;
 font-family:arial;
 font-size:12px;
 font-weight:bold;
 color:#000000;
 width:145px;
}


.footer-hd-text a
{
 padding:0;
 margin:0;
 font-family:arial;
 font-size:12px;
 font-weight:bold;
 color:#000000;
 text-decoration:none;
}

.footer-hd-text1
{
 float:left;
 padding:0;
 margin:0;
 font-family:arial;
 font-size:12px;
 font-weight:bold;
 color:#000000;
 width:145px;
 line-height:19px;
}


.footer-hd-text1 a
{
 padding:0;
 margin:0;
 font-family:arial;
 font-size:12px;
 font-weight:bold;
 color:#000000;
 text-decoration:none;
}


.footer-text-menu
{
 float:left;
 padding:0;
 margin:0;
}

.footer-text-menu ul
{
 padding:0;
 margin:0;
}

.footer-text-menu li
{
 padding:0;
 margin:0;
 display:block;
 list-style:none;
 font-family:arial;
 font-size:12px;
 color:#1F1F1F;
 line-height:24px;
}

.footer-text-menu li a
{
 padding:0;
 margin:0;
 font-family:arial;
 font-size:12px;
 color:#1F1F1F;
 text-decoration:none;
}

.footer-text-menu li a:hover
{
 text-decoration:underline;
}

.fasebook-block
{
 float:left;
 padding:11px 0 0 0;
 margin:0;
 width:302px;
}

.facebook-brd
{
 float:left;
 padding:0;
 margin:0;
 width:283px;
 border-left:1px dotted;
 border-right:1px dotted;
}

.fasebook-block p
{
 padding:0 0 0 14px;
 margin:0;
font-family:arial;
font-size:12px;
font-weight:bold;
}

.fasebook-block p a
{
 padding:0;
 margin:0;
font-family:arial;
font-size:12px;
font-weight:bold;
text-decoration:none;
}

.ft-block
{
 float:left;
 padding:0;
 margin:0;
}

.ft-map1
{
 float:left;
 padding:0 0 0 16px;
 margin:0;
 width:50px;
}

.ft-map1 p
{
 padding:0;
 margin:0;
 font-family:arial;
 font-size:11px;
 font-weight:bold;
 color:#00000;
 text-align:center;
}

.ft-map1 p a
{
 padding:0;
 margin:0;
 font-family:arial;
 font-size:11px;
 font-weight:bold;
 color:#000000;
 text-decoration:none;
}

.ft-map1-img
{
 float:left;
 padding:0;
 margin:0;
}

.subscribe-block
{
 float:left;
 padding:7px 0 0 0;
 margin:0;
 width:215px;
}

.subscribe-news
{
 float:left;
 padding:0;
 margin:0;
 font-family:arial;
 font-size:11px;
 font-weight:bold;
 width:200px;
}

.sub-text
{
 float:left;
 padding:4px 0 0 0;
 margin:0; 
 width:200px;
}

.sub-text-input
{
 font-family:arial;
 font-size:11px;
 background:#C7C5C6;
 border:1px solid;
 height:23px;
}

.sub-btn
{
 float:left;
 padding:9px 0 0 0;
 margin:0;
}

.footer-logo
{
 padding:0;
 margin:0 auto;
 width:1003px;
}

.footer-logo-menu
{
 float:left;
 padding:5px 0 0px 0;
 margin:0;
 width:332px;
}

.footer-logo-menu a
{
 padding:0;
 margin:0;
 font-family:arial;
 font-size:11px;
 color:#000000;
 text-decoration:none;
 
}

.logo-box
{
 float:right;
 padding:0;
 margin:0;
 width:260px;
}

.f-logo
{
 float:left;
 padding:0;
 margin:0;
}

.f-text
{
 float:left;
 padding:5px 0 0 7px;
 margin:0;
 font-family:arial;
 font-size:11px;
 color:#000000;
}
.brdcrumb {
    float: left;
    font-family: arial;
    font-size: 12px;
    margin: 4px 0 0;
    padding: 0;
    text-align: left;
    width: 473px !important;
}
.customer-servises {
    float: right;
    margin: 0;
    padding: 5px 5px 0 0;
    width: 508px !important;
}*/
.img_text
{
color: #414141;
    float: left;
    font-family: arial;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    line-height: 22px;
    margin: 10px 0 0 0;
    padding: 0;
    width: 980px;
}
.map_strip
{
float:left;
margin:0;
padding:0;
width:600px;
height:30px;
}
.map_strip_left
{
float:right;
margin:0;
padding:0;
width:381px;
height:30px;
background-color:#E2E8E6;
}

.map-box{margin:0px 0 0 0;padding:0px;float:left;width:600px;}
.map{margin:0px;padding:0px;width:376px;float:left;}
.map img{border:1px solid #000000;}


.map_strip_newleft
{
float:left;
margin:0;
padding:0;
width:219px;
height:30px;
background-color:#183440;
}


.map_strip_right
{
float:left;
margin:0;
padding:0;
width:219px;
height:30px;
background-color:#183440;
}
.e-box-fb {
    float: left;
    margin: 0;
    padding:0px 0 0 11px;
}
.e-img {
    float: left;
    margin: 0;
    padding: 6px 0 0 1px;
}
.e-box {
    float: left;
    margin: 0;
    padding: 5px 0 0 5px;
}

.viewlargeimage{float:left;margin:0px;padding: 3px 0 0 2px;width:29px;}
.viewlargeimage img{border:0px solid #000000;width:29px;padding:5px 0 0 0 }

.viewlarge{float:left;margin:0px;padding: 10px 0 0 0px;}



.viewlarge a {
    color: #FFFFFF;
    font-family: arial;
    font-size: 13px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}


.print
{
  background: url("http://www.mapsofworld.com/europe/images2011/sprite.png") no-repeat scroll -4px -2px transparent;
  padding:0;
  margin:2px 0 0 0;
  height:23px;
  width:25px;
   float:left;

}


.print_txt
{
  padding: 9px 0 0 5px;
  margin:0;
  font-family: arial;
  font-size: 13px;
  color:#FFFFFF;
  float:left;

}

.print_txt a
{
  padding:0px;
  margin:0;
  font-family: arial;
  font-size: 13px;
  color:#FFFFFF;
  ifloat:left;
  text-decoration:none;

}
.print_txt a:hover
{
  padding:0px;
  margin:0;
  font-family: arial;
  font-size: 13px;
  color:#FFFFFF;
  ifloat:left;
  text-decoration:underline;

}
.email_txt
{
  padding: 9px 0 0 5px;
  margin:0;
  font-family: arial;
  font-size: 13px;
  color:#FFFFFF;
  float:left;
}

.email_txt a
{
  padding:0px;
  margin:0;
  font-family: arial;
  font-size: 13px;
  color:#FFFFFF;
  ifloat:left;
  text-decoration:none;
}

.email_txt a:hover
{
  padding:0px;
  margin:0;
  font-family: arial;
  font-size: 13px;
  color:#FFFFFF;
  ifloat:left;
  text-decoration:underline;

}
.download
{
/*  background: url("http://www.mapsofworld.com/europe/images2011/sprite.png") no-repeat scroll -57px -2px transparent;*/
  padding:0;
  margin:2px 0 0 0;
  height:13px;
  width:15px;
   float:left;

}

.download img{border:0px solid #000000;padding: 10px 0 0 5px;
    width: 14px;}

.download_txt
{
   padding: 10px 0 0 8px;
  margin:0;
  font-family: arial;
  font-size: 13px;
  color:#FFFFFF;
  float:left;

}

.download_txt a
{
  padding:0px;
  margin:0;
  font-family: arial;
  font-size: 13px;
  color:#FFFFFF;
  ifloat:left;
  text-decoration:none;

}
.download_txt a:hover
{
  padding:0px;
  margin:0;
  font-family: arial;
  font-size: 13px;
  color:#FFFFFF;
  ifloat:left;
  text-decoration:underline;

}
.customer-servises p {
    color: #CC0000;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 17px !important;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: right;
}
.customer-servises p a{
    color: #CC0000;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 17px !important;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: right;
}

.search-mid {
    border: 0 solid #FFFFFF;
    float: left;
    margin: 0;
    padding: 2px 0 0;
    width: 225px !important;
}

.heading-text-new h1 {
    color: #193541;
    display: inline;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    padding: 0;
	line-height: 21px;
}

.search-box2 {
    float: right;
    height: 23px;
    margin: 0;
    padding: 2px 0 0;
    width: 303px !important;
}
.tan300
{
    float: left;
    margin: 0;
    padding: 0px 0 10px 0;
 }

.google_plus{float:left; width:62px;padding:6px 0 0 10px;}

/*small map box*/
 .map-menu-box {
    border: 1px solid #1A3642;
    float: left;
    margin: 0 0 0 5px;
    padding: 0;
    width: 215px;
}

.map-menu-box img{border:0px solid #cacaca;}

.map-menu {
    background: none repeat scroll 0 0 #D2DDBB;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 214px;
}

.map-base1 {
    background: none repeat scroll 0 0 #1A3642;
    float: left;
    height: 65px;
    margin: 0;
    padding: 0;
    width: 215px;
}
.map-text1 {
    background: url("../images2011/box-dot-line.jpg") repeat-x scroll center bottom transparent;
    color: #1A3641;
    float: left;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 0 9px;
    padding: 4px 0 2px;
    width: 199px;
}

.map-text2 {
    background: url("../images2011/box-dot-line.jpg") repeat-x scroll center bottom transparent;
    float: left;
    margin: 0 0 0 7px;
    padding: 6px 0;
    width: 205px;
}

.f-arrow {
    float: left;
    margin: 6px 0 0 -11px;
    padding: 0;
    position: absolute;
}
  
  .icon1 {
    float: left;
    margin: 0;
    padding: 0 0 0 2px;
    width: 33px;
}
.icon-text {
    float: left;
    font-family: arial;
    font-size: 12px;
    margin: 0;
    padding: 2px 0 0 1px;
}

.icon-text a {
    color: #000000;
    float: left;
    font-family: arial;
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.aps-mobile {
    float: left;
    margin: 0;
   padding: 6px 0 0 9px;
    width: 36px;
}

.aps-text {
    color: #FFFFFF;
    float: left;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 0;
    width: 168px;
}

.aps-text a {
    color: #FFFFFF;
    float: left;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    text-decoration: none;
}

.aps-text span {
padding: 0;
margin: 0;
font-family: trebuchet MS;
font-size: 24px;
font-weight: bold;
color: white;
}
/*  animation 1 */

#gallery {
	position:relative;
	height:336px
    }
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		color:#ffffff; 
		height:100px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
	}
	/*  animation 1 */

/*  animation 2 */
	#gallery1 {
	position:relative;
	height:624px
    }
	#gallery1 a {
		float:left;
		position:absolute;
	}
	
	#gallery1 a img {
		border:none;
	}
	
	#gallery1 a.show {
		z-index:500
	}

	#gallery1 .caption {
		z-index:600; 
		color:#ffffff; 
		height:100px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery1 .caption .content {
		margin:5px
	}
	
	#gallery1 .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
	}
/*  animation 2 */

	element.style {
}



/* flag index page */
.map-internal_flag {
float: left;
width: 780px;
padding: 0;
margin: 10px 0 0 0;
}
.map_internal_rightlink_flag {
float: left;
width: 200px;
padding: 0;
margin: 3px 0 0 5px;
}
.maps-typeflag {
float: left;
margin: 0px;
padding: 0px;
border-right: 1px solid #BAC4C6;
width: 330px;
}
.maps-typeflag ul {
margin: 0px;
padding: 0px;
}
.maps-typeflag li {
background: transparent url(http://www.mapsofworld.com/europe/images2011/black-arrow.png) no-repeat scroll 2px 8px;
display: block;
font-family: arial;
font-size: 12px;
line-height: 21px;
list-style: ;
margin: 0px;
padding: 0px 0px 0px 11px;
}
.maps-typeflag li a {
color: black;
font-family: arial;
font-size: 12px;
list-style: none outside none;
margin: 0px;
padding: 0px;
text-decoration: none;
}
/* flag index page */